uuid: 680f4841-788f-451d-8680-c3efa825a2e8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_title
    - node.type.mt_slideshow_entry
  module:
    - text
id: node.mt_slideshow_entry.field_title
field_name: field_title
entity_type: node
bundle: mt_slideshow_entry
label: 'Slideshow title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
